---
term: temwawa
slug: temwawa
alt forms: []
search terms:
  glb:
  - temwawa
  eng:
  - mourning
  - grief
  - lamentation
  - mourn
  - grieve over
  - lament
  - bewail
  - cry about
  epo:
  - priploro
  - funebro
  - lamento
  - priplori
  - funebri
  - lamenti
  spa:
  - luto
  - duelo
  - lamento
  - lamentación
  - elegía
  - estar de luto
  - llorar
  - lamentar
ipa: teˈmwawa
ipa link: http://ipa-reader.xyz/?text=teˈmwawa&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: mourning, grief, lamentation; mourn, grieve over, lament, bewail, cry about
  epo: priploro, funebro, lamento; priplori, funebri, lamenti
  spa: luto, duelo, lamento, lamentaci&oacute;n, eleg&iacute;a; estar de luto, llorar,
    lamentar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - mourning
    - grief
    - lamentation
  - - mourn
    - grieve over
    - lament
    - bewail
    - cry about
  epo:
  - - priploro
    - funebro
    - lamento
  - - priplori
    - funebri
    - lamenti
  spa:
  - - luto
    - duelo
    - lamento
    - lamentación
    - elegía
  - - estar de luto
    - llorar
    - lamentar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - tem-
  - +
  - wawa
  derived trans:
  - slug: tem-
    text: tem-
    word class: lfik
    trans:
      eng: about, regarding
      epo: pri-
      spa: acerca de, con respecto a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: wawa
    text: wawa
    word class: b.oj
    trans:
      eng: cry, weep; cry, weep
      epo: ploro; plori
      spa: llanto; llorar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- ganjon
rhyme:
  bonjiwa:
    word class: b.nenoj; il
    term: bonjiwa
    eng: welfare; live well, be well; greetings (<em>after long absence or separation</em>)
    epo: bonfarto; bonfarti
    spa: bienestar, calidad de vida; vivir bien
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  brawa:
    word class: b
    term: brawa
    eng: swamp, marsh
    epo: marĉo
    spa: pantano, ci&eacute;naga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dakwa:
    word class: b.oj
    term: dakwa
    eng: lawsuit; sue, file a lawsuit, prosecute, indict
    epo: proceso; procesi
    spa: demanda (legal); demandar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daykowa:
    word class: b
    term: daykowa
    eng: might
    epo: potencego, fortego, povego
    spa: poder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exhawa:
    word class: b.oj
    term: exhawa
    eng: blow (air)
    epo: blovo; blovi
    spa: soplar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hawa:
    word class: b
    term: hawa
    eng: air
    epo: aero
    spa: aire
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jiwa:
    word class: b.nenoj
    term: jiwa
    eng: life; live
    epo: vivo; vivi
    spa: vida; vivir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kowa:
    word class: b
    term: kowa
    eng: power, force
    epo: potenco, forto, povo
    spa: fuerza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilmwa:
    word class: b.oj
    term: lilmwa
    eng: peck
    epo: kiseto; kiseti
    spa: besito; dar un besito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lumintowa:
    word class: b
    term: lumintowa
    eng: lighthouse
    epo: lumturo
    spa: faro (<em>torre con luz para navegantes</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mwa:
    word class: b.oj
    term: mwa
    eng: kiss; kiss
    epo: kiso; kisi
    spa: beso; besar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nikaragwa:
    word class: su n
    term: Nikaragwa
    eng: Nicaragua
    epo: Nikaragvo
    spa: Nicaragua
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nubwa:
    word class: b.oj
    term: nubwa
    eng: prophecy; prophesy
    epo: profetaĵo; profeti
    spa: profec&iacute;a; profetizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pasjiwa:
    word class: b.oj
    term: pasjiwa
    eng: live through
    epo: travivo; travivi
    spa: vivir, pasar (por)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  putunhwa:
    word class: su n
    term: Putunhwa
    eng: Mandarin (language)
    epo: ĉina normlingvo, la mandarena (lingvo)
    spa: (idioma) chino, (idioma) mandar&iacute;n, (idioma) chino mandar&iacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  raxwa:
    word class: b.oj
    term: raxwa
    eng: bribe; bribe
    epo: subaĉeto; subaĉeti
    spa: soborno, arregl&iacute;n; sobornar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rujiwa:
    word class: b.nenoj
    term: rujiwa
    eng: resurrection, resuscitation, revival; revive, resurrect, resuscitate
    epo: reviviĝo, resurekto; reviviĝi, resurekti
    spa: resurrecci&oacute;n; resucitar (<em>uno mismo</em>), revivir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sukwa:
    word class: b
    term: sukwa
    eng: watermelon
    epo: akvomelono, citrolo
    spa: sand&iacute;a, mel&oacute;n (de agua), acendr&iacute;a, sindria, patilla,
      melancia, cidra cayote, anguria, albudeca, <em>Citrullus lanatus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tawa:
    word class: b
    term: tawa
    eng: pan, frying pan, frypan, skillet
    epo: pato
    spa: sart&eacute;n, padilla, paila, paella
    deu: Pfanne, Bratpfanne
    fra: po&ecirc;le (cuisine)
    rus: сковорода
    zho: 平底锅
  towa:
    word class: b
    term: towa
    eng: tower
    epo: turo
    spa: torre
    deu: Turm
    fra: ""
    rus: ""
    zho: ""
  ultrajiwa:
    word class: b.oj
    term: ultrajiwa
    eng: survival; survive
    epo: pretervivo, travivo; pretervivi, travivi
    spa: supervivencia; sobrevivir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yoxwa:
    word class: su n
    term: Yoxwa
    eng: Joshua
    epo: Josuo
    spa: Josu&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- wawa
...
